<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css" />
    <title>grid template</title>
  </head>
  <body>
    <div id="root">
      <div class="wrapper">
        <header class="header"><div class="container">header</div></header>
        <main class="main">
          <div class="left">left</div>
          <div class="right">
            <div class="item">item</div>
            <div class="item">item</div>
            <div class="item">item</div>
            <div class="item">item</div>
            <div class="item">item</div>
            <div class="item">item</div>
          </div>
        </main>
        <footer class="footer"><div class="container">footer</div></footer>
      </div>
    </div>
  </body>
</html>
